From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 2 May 2006<P>

Misti, about <a href="/blend/wv.cgi?id=2006.04.26.16.02.19210">Better Than Celexa</a>:<BR>
<BR>
Misti I love your writing.  Your biting honesty gets me every time. Nice to see you around here... 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 2 May 2006<P>

thanks, ab and violet.<BR>
I've got a book of my poetry for sale at lulu.com. It's called eBuLLieNT voMiT. I actually have three books for sale at lulu...two collections of poetry and a novel. Anyway, if you click on my name you'll find the link that will take you to my storefront at lulu where all three books are listed.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 2 May 2006<P>

trouble55, about <a href="/blend/wv.cgi?id=2006.05.01.17.50.1697">Memory</a>: This is a beautiful piece of work - very reflective to my own life. Thank you for sharing.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 May 2006<P>

trouble55, about <a href="/blend/wv.cgi?id=2006.05.01.17.50.1697">Memory</a>:  great intro piece!  welcome to the blender.  here's hoping you can find peace and comfort here along with the rest of us.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 2 May 2006<P>

Ab -<BR>
<BR>
Well that was SO nice! My wife will really appreciate it too. Gracias AGAIN, chica... =)
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 2 May 2006<P>

abogadalbny ~ (True)lies is a remarkable piece...thank you for sharing and keep up the wonderful work...<BR>
<BR>
aparajita ~ alone in alanta: is awesome as so many of your works are...thanks for lunch...i really needed the break and it was great as always sharing it with a special friend...<BR>
<BR>
wolfscreamer man ~ it is always great to see you pass through...when will we read you again?  hope life is good for you and many dreams coming true...i am constantly re-reading your works...you are awesome...and hey if you make it to alanta let me know how it goes...<BR>
<BR>
cryingshame ~ how is life with you these days??<BR>
<BR>
bk ~ how are you doing?? have you heard from ren lately?<BR>
<BR>
kase ~ i saw you breeze through a while back...hope your enjoying those babes...<BR>
<BR>
welcome to all the new comers and may you find your outlet here with much peace to boot...<BR>
<BR>
wild man kirk...hope life is treating you well and your travels are safe and eventful in the love world...
<HR>